break usb_start.c:68
r
n
n
n
n
n
n
n
n
n
n
n
n
n
n
n
n
n
n
n
n
n
n
n
n
n
n
monitor reset
q
break main.c:11
r
q
break main.c:11
r
q
break main.c:11
r
n
q
break usb_start.c:57
r
n
r
n
break usb_start.c:45
r
n
c
c
q
break main.c:10
r
n
r
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
q
break main.c:13
r
n
q
q
break usb_start.c:68
r
c
c
qa
q
c
c
break usb_start.c:68
r
s
s
s
c
s
s
s
n
c
q
q
break main.c:12
r
n
q
break main.c:12
r
n
q
break main.c:12
r
n
n
q
break serial.c:26
r
c
q
break serial.c:26
r
c
q
break serial.c:26
r
q
break serial.c:26
r
s
n
q
break serial.c:26
r
n
n
n
c
c
r
n
n
n
nq
q
break serial.c:26
r
n
n
n
n
w
q
del 1
break serial.c:28
r
c
c
c
c
q
break serial.c:28
r
c
n
q
info break
break serial.c:34
r
n
n
n
n
q
q
break serial.c:34
r
n
n
n
q
q
break serial.c:34
r
break serial.c:27
r
n
q
